Subscribers
Get Account Info
Returns account information for the authenticated API key
GET
/
api
/
v1
/
subscribers
/
me
Get Account Info
curl --request GET \
--url https://api.sequenzy.com/api/v1/subscribers/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.sequenzy.com/api/v1/subscribers/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.sequenzy.com/api/v1/subscribers/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"account": {
"companyId": "company_abc123",
"companyName": "Acme Inc"
}
}
{
"success": false,
"error": "Invalid or missing API key"
}
{
"success": false,
"error": "Company not found"
}
Get Account Info
Returns account information for the authenticated API key. This endpoint is primarily used for connection labels (e.g., Zapier integrations).Request
No parameters required. Authentication is handled via the API key.curl "https://api.sequenzy.com/api/v1/subscribers/me" \
-H "x-api-key: YOUR_API_KEY"
Responses
{
"success": true,
"account": {
"companyId": "company_abc123",
"companyName": "Acme Inc"
}
}
{
"success": false,
"error": "Invalid or missing API key"
}
{
"success": false,
"error": "Company not found"
}
⌘I
Get Account Info
